RubyGems Navigation menu

spectus 5.0.0

Expectation library with RFC 2119's requirement levels 🚥

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 5.0.0 - January 28, 2024 (8,5 KB)
  2. 4.0.3 - July 31, 2021 (9 KB)
  3. 4.0.2 - July 23, 2021 (9 KB)
  4. 4.0.1 - July 19, 2021 (9 KB)
  5. 4.0.0 - July 14, 2021 (9 KB)
Mostrar todas as versões (53)

Runtime Dependencies (2):

expresenter ~> 1.4.1
test_tube ~> 3.0.0

Donos:

Pushed by:

Autores:

  • Cyril Kato

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 102.844

Desta versão 298

Licença:

MIT

Versão Requerida do Ruby: >= 3.2.0

New versions require MFA: true

Version published with MFA: true

Links: